Bug 1317066 - sddm: use pam_gnome_keyring
sddm: use pam_gnome_keyring
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sddm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Bříza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 15:46 EST by Rex Dieter
Modified: 2016-03-26 14:06 EDT (History)
7 users (show)

See Also:
Fixed In Version: sddm-0.13.0-6.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-25 18:19:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2016-03-11 15:46:28 EST
Tracking bug for issues to be resolved before pam_gnome_kerying support can be enabled.

Upstream bug for enablement:
https://github.com/sddm/sddm/issues/356

The primary blocker is:
https://github.com/sddm/sddm/issues/286

something to do with signals apparently.
Comment 1 Rex Dieter 2016-03-11 17:18:40 EST
Looks like this got fixed as documented in a later issue,

https://github.com/sddm/sddm/issues/385
Comment 2 Fedora Update System 2016-03-15 12:36:30 EDT
sddm-0.13.0-7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1
Comment 3 Fedora Update System 2016-03-15 12:37:52 EDT
sddm-0.13.0-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e5a65c76a
Comment 4 Fedora Update System 2016-03-15 12:39:11 EDT
sddm-0.13.0-6.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a2445f5c8
Comment 5 Fedora Update System 2016-03-15 17:30:08 EDT
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dff54dc5b1
Comment 6 Fedora Update System 2016-03-16 11:20:39 EDT
sddm-0.13.0-6.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a2445f5c8
Comment 7 Fedora Update System 2016-03-16 11:23:08 EDT
sddm-0.13.0-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2e5a65c76a
Comment 8 Fedora Update System 2016-03-24 21:24:43 EDT
sddm-0.13.0-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-25 18:19:56 EDT
sddm-0.13.0-6.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-26 14:06:46 EDT
sddm-0.13.0-7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.